DRBD@.SERVICE(7)

NAME
drbd@.service - System unit to configure a specific DRBD resource

SYNOPSIS

drbd@RESNAME.service

DESCRIPTION

Do not confuse this with the global, unspecific drbd.service.

This service unit is part of drbd@RESNAME.target, and used to configure/reconfigure/unconfigure the DRBD RESNAME on start/reload/stop.

Since we want the network to be online before configuring DRBD, you may need to enable one of these:

systemctl enable systemd-networkd-wait-online.service or systemctl enable NetworkManager-wait-online.service.

SEE ALSO

drbd@.target(7), drbd-wait-promotable@.service(7), drbd-lvchange@.service(7)

AUTHORS

LINBIT HA Solutions GmbH https://linbit.com